{% extends "core/logged.html" %}
{% load static %}
{% load widget_tweaks %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Cases
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="{% url 'admin:cases' %}">Cases</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
	            <div class="box-header">
	              <h3 class="box-title">Novo Case</h3>
	            </div>
	            <!-- /.box-header -->
	            <div class="box-body">
	            	<div class="content">

	            		<form class='form-vertical' style="margin-top: 20px;" action="" method="POST" enctype="multipart/form-data">
		            		{% csrf_token %}
		            		<div class="row">
		            			<div class="col-sm-10 col-xs-12">
			            			<div class="form-group">
						                <label>Título</label>
						                {% if form.titulo.errors %}
						                    {% render_field form.titulo class+="form-control placeholder-no-fix"  aria-describedby="titulo-error"%}
						                    {% for erro in form.titulo.errors %}
						                    	<span class="text-danger">{{erro}}</span>  
						                    {% endfor %}
						                {% else %}
						                    {% render_field form.titulo class+="form-control placeholder-no-fix" %}
						                {% endif %}
						            </div>
					            </div>
					            <div class="col-sm-2 col-xs-12">
						            <div class="form-group">
						                <label>Apresentar</label>
						                {% if form.apresentar.errors %}
						                    {% render_field form.apresentar class+="checkbox"  aria-describedby="apresentar-error"%}
						                    {% for erro in form.apresentar.errors %}
						                    	<span class="text-danger">{{erro}}</span>  
						                    {% endfor %}
						                {% else %}
						                    {% render_field form.apresentar class+="checkbox	" %}
						                {% endif %}
						            </div>
					            </div>
				            </div>
				            <div class="form-group">
				                <label>Empresa Junior</label>
				                {% if form.empresa_junior.errors %}
				                    {% render_field form.empresa_junior class+="form-control placeholder-no-fix"  aria-describedby="empresa_junior-error"%}
				                    {% for erro in form.empresa_junior.errors %}
				                    	<span class="text-danger">{{ erro }}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.empresa_junior class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Imagem Banner:</label>
			    				<img src="{{ form.imagem.url }}" width="50" style="display:block" />
			    				{% if form.imagem.errors %}
						          {% render_field form.imagem %}
						          {% for erro in form.imagem.errors %}
						            <span class="text-danger"> {{ erro }} </span>  
						          {% endfor %}
						        {% else %}
						          {% render_field form.imagem %}
						        {% endif %}
						        
				            </div>
				            <div class="form-group">
				                <label>Texto Pequeno</label>
				                {% if form.texto_pequeno.errors %}
				                    {% render_field form.texto_pequeno class+="form-control placeholder-no-fix"  aria-describedby="texto_pequeno-error"%}
				                    {% for erro in form.texto_pequeno.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.texto_pequeno class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Texto Completo</label>
				                {% if form.texto_completo.errors %}
				                    {% render_field form.texto_completo class+="form-control placeholder-no-fix"  aria-describedby="texto_completo-error"%}
				                    {% for erro in form.texto_completo.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.texto_completo class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="pull-right">
				            	<button class="btn btn-primary">Salvar</button>
				            </div>
		            	</form>

		            </div>
	            </div>
	            <!-- /.box-body -->
	         </div>
		</section>
		
    </div>
{% endblock content %}